<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TIME TABLE</title>
    <link rel="stylesheet" href="../CSS/TimeTable.css">
</head>
<body>
<table>
<tr>
    <thead>
<th>Day Period </th>
<th>I <br>9:30-10:20</th>
<th>II <br>10:20-11:10</th>
<th>III <br>11:10-12:00</th>
<th>12:00-12:40</th>
<th>IV <br>12:40-1:30</th>
<th>V <br>1:30-2:20</th>
<th>VI <br>2:20-3:10</th>
<th>VII <br>3:10-4:00</th>
</tr>
</thead>

<tbody>
<tr>
<td><center>Monday</center></td>
<td><center>Eng</center></td>
<td><center>Mat</center></td>
<td><center>Che</center></td>
<td id="lunch" rowspan="6"><center><br>L<br>U<br>N<br>C<br>H</center></td>
<td id="lab" colspan="3"><center>LAB</center></td>
<td><center>Phy</center></td>
</tr>

<tr>
    <td><center>Tuesday</center></td>
    <td id="lab1" colspan="3"><center>LAB</center></td>
    <td><center>Eng</center></td>
    <td><center>Che</center></td>
    <td><center>Mat</center></td>
    <td><center>Sports</center></td>
</tr>
    
<tr>
    <td><center>Wednesday</center></td>
    
    <td><center>Mat</center></td>
    <td><center>Phy</center></td>
    <td><center>Eng</center></td>
    
    <td><center>Che</center></td>
    <td id="library"colspan="3"><center>LIBRARY</center></td>
</tr>
    

<tr>
    <td><center>Thursday</center></td>
    
    <td><center>Phy</center></td>
    <td><center>Eng</center></td>
    <td><center>Che</center></td>
   
    <td id="lab2"colspan="3"><center>LAB</center></td>
    <td><center>Mat</center></td>
</tr>
    
<tr>
    <td><center>Friday</center></td>
    <td id="lab3"colspan="3"><center>LAB</center></td>
    
    <td><center>Mat</center></td>
    <td><center>Che</center></td>
    <td><center>Eng</center></td>
    <td><center>Phy</center></td>
</tr>

<tr>
    <td><center>Saturday</center></td>
    <td><center>Eng</center></td>
    <td><center>Che</center></td>
    <td><center>Mat</center></td>
    
    <td id="seminar"colspan="3"><center>SEMINAR</center></td>
    <td><center>Sports</center></td>
</tr>
</tbody>
    
</table>
</body>
</html>